View Issue Details

IDProjectCategoryView StatusLast Update
0001967Kali Linux[All Projects] New Tool Requestspublic2014-12-28 20:36
Reportermuts Assigned Tomuts  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.0.9 
Target Version1.1.0Fixed in Version1.1.0 
Summary0001967: Add backdoor-framework proxy
DescriptionAdd bdfproxy - https://github.com/secretsquirrel/BDFProxy

Activities

muts

2014-12-28 20:36

administrator   ~0002886

Added bdfproxy 0.3.1 to repos.

Issue History

Date Modified Username Field Change
2014-12-28 20:35 muts New Issue
2014-12-28 20:36 muts Note Added: 0002886
2014-12-28 20:36 muts Status new => closed
2014-12-28 20:36 muts Assigned To => muts
2014-12-28 20:36 muts Resolution open => fixed
2014-12-28 20:36 muts Fixed in Version => 1.1.0
2014-12-28 20:36 muts Status closed => resolved
2014-12-28 20:36 muts Product Version => 1.0.9
2014-12-28 20:36 muts Target Version => 1.1.0
2014-12-30 05:26 detrix Issue cloned: 0001972
2015-02-09 02:15 Beachbum4563 Issue cloned: 0002081